/*
Project Name:  4 Medic
Description:   Sistema de Gestão de Clínicas Médicas
Author:        Denis
Author URI:    http://www.4medic.com.br

FOLHAS DE ESTILOS PERSONALIZADAS
*/


html, body {
    height:100%;
}
 
.content-body.parallax {
    /*background-attachment: fixed;
    background-image: url("/imagens/bgs/bg-login-app-unfocused.jpg");
    background-position: 50% 0;
    background-repeat: no-repeat;  
    background-size: cover; */
    min-height: 100%;
    width: 100%;
}

.content-logo-login {
    /*background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
    border-radius: 5px;*/
   /* margin-bottom: 10px;*/
    padding: 20px 10px 0px;
}

.content-logo-login img {
    margin-bottom: 10px;
    width: 140px;
}

#convite-login{
    font-size: 2rem;
    color: #003964;
    padding: 10px 0px 20px;
    font-weight: 600;
}
#box-login span.input-name {
    width: 60px;
    display: block;
    font-weight: 400;
    font-size: 18px;
}

#box-login input {
    border: solid 1px #9D9D9D;
    padding: 12px 10px 10px;
    height: auto;
    font-size: 15px;
    transition: 0.5s;
}

.campos-label-float input:active,
.campos-label-float input:hover,
.campos-label-float input:focus {
    border-color: #0066b382 !important;
}

#btn-forgot-pass, .go-back-button {
    padding-bottom: 15px;
    color: #0404df;
}
.login-button-container{
    display: flex;
    justify-content: center;
}
.btn-login {
    border-radius: 25px;
    letter-spacing: 0.2px;
    background-color: #0404df !important;
    color: #fff;
    width: 225px;
}

#box-login input::-webkit-input-placeholder {
    color: #999;
    font-size: 15px;
    font-weight: normal;
}
#box-login input::-moz-placeholder {
    color: #999;
    font-size: 15px;
    font-weight: normal;
}
#box-user-login.well{
    background: white;
    background-color: white;
    border-radius: 15px;
    background-color: white !important;
    border: medium none;
}
#box-login .message {
    display: block;
    text-align: center;
    color: #0066B3;
}
#box-login .message .msg {
    padding: 15px 5px;
}

#footer-user-login {
    padding: 15px;
    padding-bottom: 20px;
    border-top: 1px solid #eee;
    margin: 0 15px;
}
#footer-user-login .slogan {
    font-weight: 100;
    color: #242323;
    text-align: center;
    padding: 30px 0px 0 0px;
    display: inline-block;
}
#footer-user-login .link {
    display: block;
    text-align: center;
    font-weight: 500;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    color: #0066B3 !important;
    background: #fff !important;
    box-shadow: 0 0 0 100px white inset;
    -webkit-transition-delay: 9999s;
    -webkit-transition: color 9999s ease-out, background-color 9999s ease-out;
}

#show_hide_password .form-control{
    border-right: none !important;
    box-shadow: none!important;
    border-top: 1px solid #ddd !important;
    border-bottom: 1px solid #ddd !important;
    border-left: none !important;
}

#show_hide_password #password-icon{
    background-color: #fff !important;
    border: 1px solid #ddd !important ;
    border-left: none !important;
    border-top-right-radius: 3px;
}

.campos-label-float input {
    border: solid 1px #ddd ;
    padding: 12px 10px 10px;
    height: auto;
    font-size: 15px;
    transition: 0.5s;
}

#form-signin .label-fixed-top, #form-send-mail .label-fixed-top {
    top: 6px!important;
    background-color: transparent !important;
    color:#999 !important;
    margin-left: 10px;
}

.label-login {
    color: #242323 !important;
    font-weight: bold !important;
    margin-bottom: 3px !important;
    font-size: 13px;
}
.submit-eye {
    position: absolute;
    top: 34px;
    right: 20px;
    z-index: 10;
    border: none;
    background: transparent;
    outline: none;
}
.generate_pass {
    position: absolute;
    top: 34px;
    right: -5px;
    z-index: 10;
    border: none;
    background: transparent;
    outline: none;
}

.container-authentication-email {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.code-input {
    width: 50px;
    height: 60px;
    font-size: 24px;
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 6px;
    background-color: #fff;
    outline: none;
    transition: border-color 0.3s;
}

.code-input:focus {
    border-color: #1e3a5f;
    border-width: 2px;
}

.code-input.erro{
  border-color: #c70c00;
}
.code-error-authenticator{
  color: #c70c00;
  font-weight: bold;
  margin-top: 10px;
  width: 350px;
  text-align: left;

}

.code-container {
    display: flex;
    justify-content: space-between;
    gap: 10px;
}
.btn-corfirm-auth{
  width: 350px;
}
.access-text-authenticator-container{
  display: flex;
  flex-direction: column; 
  align-items: flex-start;
  width: 350px;
}
.help-text-authenticator{
  text-align: left;
  width: 350px;
  margin: 15px 0 !important;
}